using Microsoft.Owin;
using Owin;

[assembly: OwinStartupAttribute(typeof(shanuASP.NETGreetingCard.Startup))]
namespace shanuASP.NETGreetingCard
{
    public partial class Startup {
        public void Configuration(IAppBuilder app) {
            ConfigureAuth(app);
        }
    }
}
